/*  
Theme Name: PlatformBase
Theme URI: http://www.pagelines.com/themes/PlatformPro
Description: Platform Base is a Platform child theme (a WordPress child theme) designed to be edited to customize the PlatformPro WordPress framework. Use custom CSS and PHP hooks to do almost anything. Designed and developed by <a href="http://www.pagelines.com">PageLines</a>.  **IMPORTANT** For this to work PlatformPro must be called 'platformpro' (lowercase) in your themes folder.
Version: 1.4.1
Author: PageLines
Author URI: http://www.pagelines.com
Tags: buddypress, theme-options, white, silver, light, one-column, two-columns, three-columns, left-sidebar, right-sidebar, flexible-width, custom-menu, fixed-width, threaded-comments, custom-header, custom-colors, translation-ready

Template: platformpro

/* ======================= */
/* = Get PlatformPro CSS = */
/* ======================= */

/*
 IMPORTANT -  The files below need to find the actual directory of Platform. If the PlatformPro is named something other than 'platformpro' you will need to change that value below.

 ON UPDATING - 	Base shouldn't be replaced in your install with every release. It defeats the purpose of using a child theme.
				Use updates to this Platform Child Theme, as a reference to help you improve your own customizations.
*/

	/* Get Theme-Parent CSS */
	@import url('../platformpro/style.css');

/* ============================= */
/* = HOW TO CUSTOMIZE PLATFORM = */
/* ============================= */

/*

Edit this style sheet to create your own custom theme based on the Base Platform theme. 

Rules placed in this stylesheet will override the default styles of the Base Platform theme and will not be changed or over written when you update the 
Platform framework. Additionally, since this stylesheet is purely for editing purposes you can easily undo or erase some of the CSS to return your site back to the look and feel of the Base theme. 

In the Base theme the footer is black and the CSS looks like this:

	#footer {
		clear:both;
		font-size:1em;
		overflow:hidden;
		text-align: left;
		background: #000;
		color: #999;
		position: relative;
	}
		
To change the background color to white, all you have to do is declare a new rule for the color like so:

		#footer { background: #FFF; }

A great tool for modifying themes and inspecting CSS elements is the FireBug extension for FireFox. You can also use the developer tools provided by Chrome (right-click and "inspect element") or Internet Explorer if you're feeling dangerous.

LEARN CSS - We recommend using Lynda.com video tutorials to learn using CSS. 
			Also, for a comprehensive list of CSS rules and usage try consulting W3 schools @ http://www.w3schools.com/css/default.asp

ON UPDATING - 	Base shouldn't be replaced in your install with every release. It defeats the purpose of using a child theme.
				Use updates to this Platform Child Theme, as a reference to help you improve your own customizations.
*/

/* ============================== */
/* = Start Your Custom CSS Here = */
/* ============================== */
 
/* @ CSS corresponding to the hook used in functions.php; adds a stumbleupon icon to branding section */

.icons .stumbleupon {background: url('../platformpro/images/sprite-socialicons.png') no-repeat -176px 0;}
.icons .stumbleupon:hover {background: url('../platformpro/images/sprite-socialicons.png') no-repeat -176px -22px;}


/* @ Pullquote Section */

#pullquote.copy{
	background: #f7f7f7 url(images/pullquote.png) no-repeat 15px 15px;
	padding: 15px 20px 15px 45px;
	margin-bottom: 1.5em;
}

	#pullquote .thepullquote{font-size: 1.5em;margin-bottom: 5px;line-height: 1.3em;}
	#pullquote .thecitation{color: #AAA; font-style: italic;padding-left: 15px;}
	

/* ============================== */
/* = 			TAYLOR 			= */
/* ============================== */
	
#toll-free-text {color: #E6E6E6; padding-top: 2x; font-size:11px; }		
#toll-free-number { color: #E6E6E6; font-size: 19px; padding-top: 15px; }
#toll-free-email { color:#E6E6E6;    font-size: 15px;    padding-top: 2px; padding-left: 3px;}
#toll-free-email a { color: #E6E6E6; }
#toll-free-email a:hover { color: #FAF7FB; }
#logo-tagline .service-mark {  float: right;
    font-size: 7px !important;
    padding: 0 0 0 1px;}

input[type="text"], input[type="password"], textarea, #dsq-content textarea, .searchform .searchfield {background: #FFF; }
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img { background: #FFF!important; }

h3.widget-title { font-size: 25px; color: #313131;}
.fpost .post-thumb img { border: 5px solid #FFF !important; padding: 0;}
#wfm-recent-widget img { border: 3px solid #FFFFFF;    margin: 0 18px 5px 0;}
#footer-credits { text-align: right; font-size: 12px;}
#footer .content-pad {    padding: 15px 0 16px;}
#simple_footer_nav ul {
    float: left;
    margin: 15px 10px 0;
}
.gigpress-listing li {
    background: url(images/sidebar-transparent.png);
    border-bottom: 2px dotted #D7D7D7;
    padding: 5px !important;
}

#logo-tagline { 
	color: #CACACA;
    float: left;
    font-size: 14px;
  	 margin: -31px 0 0 295px;
	position: absolute;
	width: 285px;
}	

.widget ul li.picture-item {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0 10px 10px 0;
}

.widget ul li.picture-item img{
	border: 4px solid #FFF;	
}
	
/* ============================== */
/* = 			MIKE 			= */
/* ============================== */



body { margin: 0; padding: 0; }

/* header */

#header { height: 154px !important; background: url(images/top-bg.jpg); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
a.mainlogo-link { float: left;  margin-top: -20px; margin-bottom: 5px; }
#phoneContact { position: absolute; top: -18px; right: 200px; }
#phoneContact h2, #phoneContact h4 { color: #fff; font-weight: 100 !important; }
#headerSocial { float: right; position: absolute; top: -25px; right: 0px; }
#headerSocial img { margin-left: 7px; }

/* nav */

#nav_row > ul { background: url(images/ul_bg.jpg); background: -webkit-linear-gradient(top, #464546, #222222); background: -moz-linear-gradient(top, #464546, #222222); height: 46px; box-shadow: 0px -6px 20px rgba(0, 0, 0, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.6); }
#nav_row > ul > li { padding: 1px; background: #000; background: -webkit-linear-gradient(top, #232323, #111111); background: -moz-linear-gradient(top, #232323, #111111); margin-right: 1px; font-size: 18px !important; }
#nav_row > ul > li a:hover { color: #999 !important; }
#nav_row > ul > li.current-menu-item { margin-right: 0px; background: #AB08D3; margin-top: -4px; }
#nav_row > ul > li.current-menu-item a { padding: 18px 25px 18px 26px; background: url(images/nav_last.jpg); background: -webkit-linear-gradient(top, #ab08d3, #421e9e); background: -moz-linear-gradient(top, #ab08d3, #421e9e); }
#nav_row > ul > li.current-menu-item:active { background: url(images/nav_last_active.jpg); -webkit-linear-gradient: (top, #880aad, #421e9e); }
#nav_row > ul > li > a { color: #fff !important; padding: 14px 21px; background: url(images/nav_a_bg.jpg); background: -webkit-linear-gradient(top, #2f2f2f, #010101); background: -moz-linear-gradient(top, #2f2f2f, #010101); }
#nav_row > ul > li > a:active { background: -webkit-linear-gradient(top, #000, #010101); background: -moz-linear-gradient(top, #000, #010101); }
#nav_row ul.sub-menu { background: transparent !important; padding-top: 25px; border-radius: 5px; }
#nav_row ul.sub-menu:before { content: ''; border-right: 10px solid transparent; border-left: 10px solid transparent; border-bottom: 10px solid #e4dfe8; position: absolute; top: 16px; left: 30px; width: 0px; height: 0px; }
#nav_row ul.sub-menu li { background: #e4dfe8; border: none !important; }
#nav_row ul.sub-menu li:hover { background: #fff; }
#nav_row ul.sub-menu li:first-child { border-top-left-radius: 5px; border-top-right-radius: 5px; }
#nav_row ul.sub-menu li:last-child { border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#nav_row ul.sub-menu li a { color: #13ace1 !important; }
#nav_row ul.sub-menu li a:hover { background: transparent !important; }

.main_nav li a { border: none !important; }

/* feature */

#feature_right { float: right; width: 375px; height: 322px; font-size: 18px; margin-top:20px;}
#feature_right h3, #feature_right h4, #feature_right p { color: #FFF; }
#feature_right h3 { padding-bottom: 10px; font-size: 30px;}

#feature-bg { /*background: url(images/feature-bg.jpg) repeat-x;*/ width: 100%; position: absolute; top: 154px; height: 409px; z-index: 0; }
/*#feature-bg-top {  width: 100%; position: absolute; top: 153px; height: 409px; z-index: 0; }*/
#feature { background: url(images/feature-bg.jpg) repeat-x; margin: 0px auto !important; height: 409px !important; border-bottom: 1px solid #424242;}
#feature_slider { width: 543px !important; float: left; margin-top: 15px;}
#feature .texture { background: url(images/feature-bg-top.jpg) no-repeat center; width: 100% !important; margin: 0 auto; height: 409px; }
#feature .texture .content { width: 960px !important; border: none !important; margin: 0px auto !important; padding: 42px 0px !important; }
#feature #cycle { width: 543px !important; }
#feature-footer { margin-top: -50px; background: rgba(255, 255, 255, 0.5) !important; border: none !important; }
#feature-footer .feature-footer-pad { border: none !important; padding: 10px 0; }
#featurenav { float: right !important; }
#featurenav a { border: none !important; padding: 4px 7px 3px 7px; background: url(images/feature_a.png) !important; background: -webkit-linear-gradient(top, #f9f9f9, #ccc) !important; background: -moz-linear-gradient(top, #f9f9f9, #ccc) !important; border-radius: 20px; }
#featurenav a.activeSlide { background: url(images/feature_a_current.png) !important; background: -webkit-linear-gradient(top, #ab08d3, #421e9e) !important; background: -moz-linear-gradient(top, #ab08d3, #421e9e) !important; color: #fff !important; text-shadow: none !important; }
.wcontent { width: 543px !important; }
#feature_slider { border: 1px solid #2848b0; }

.fcontent .fheading { padding: 0.6em 0em !important; margin-bottom: 0px !important; }
.fcontent .ftitle { font-size: 1.3em !important; }
.ftext .fexcerpt { line-height: 18px; font-size: 0.7em !important; }
#feature_slider .fcontainer.text-bottom .fcontent { bottom: 70px !important; }

/* carousel */

#carousel-bg { height: 126px; width: 100%;  position: absolute; top: 612px; left: 0; z-index:0; }
#carousel { margin-top: 60px; background: #f6f6f6; border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6; position: relative; }
#carousel .content-pad { position: relative; }
/*#carousel .content-pad:before { content: "WHO WE'VE PARTNERED WITH"; position: absolute; top: -41px; font-size: 14px; background: #424242; color: #fff; padding: 2px 15px; right: 0; font-family: Verdana, Geneva, sans-serif; }
*/
#carousel .thecarousel { padding: 19px 67px 14px !important }
ul#mycarousel li a img { border: 1px solid #ebebeb; width: 132px !important; height: 73px !important }
.partneredWith { position: absolute; top: -36px; font-size: 14px; background: #424242; z-index: 5000; right: 0px;}
.partneredWith a { dispay: block; padding: 2px 15px; font-family: Verdana, Geneva, sans-serif; color: #fff; }
.partneredWith a:hover { color: #fff; text-decoration: none; }

/* home body */

#home_body { width: 960px; margin: 0 auto; margin-top: 30px; }
#home_body h2 { color: #464646 !important; padding-bottom: 10px; font-weight: bold; font-size: 3em; text-transform: uppercase; text-align: center; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(255, 255, 255, 0.5); }
#home_left {  float: left;
    margin-bottom: 30px;
    margin-right: 10px;
    width: 470px; }
#home_left a { color: #fff; font-size: 12px; float: right; padding: 3px 10px; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); border: 2px solid #AB08D3; background: url(images/button_bg.jpg); background: -webkit-linear-gradient(top, #ab08d3, #421e9e); background: -moz-linear-gradient(top, #ab08d3, #421e9e); }
#home_right { width: 480px; float: left; }


/* content page */

#pageTitle_bg { height: 248px; width: 100%; background: url(images/pageTitleBg.jpg) repeat-x; }
#pageTitle_overlay { height: 218px; padding-top: 30px; width: 960px; margin: 0px auto; position: relative; }
#pageTitle_overlay img { position: absolute; top: 0; left: -160px; z-index: 1; }
#pageTitle_overlay h1 { z-index: 500; position: relative; padding-top: 75px; color: rgba(255, 255, 255, 0.9) !important; letter-spacing: -5px; text-align: center; font-size: 117px; font-family: 'Josefin Sans', sans-serif !important; }

#page-main { z-index: 0; position: relative; }

/* photo sidebar */

.photo-sidebar ul {
	list-style: none;	
}

/* map */

.infoWindow { padding-top: 8px; }
.infoWindow .date { float: left; width: 40px; height: 100%; text-align: center; }
.infoWindow p { margin: 0px; }
.infoWindow .info p { padding-left: 25px; margin: 3px !important; }
.infoWindow p.price { background: url(http://silentevents.com/wp-content/themes/platformbase/images/price.png) no-repeat left center; }
.infoWindow p.time { background: url(http://silentevents.com/wp-content/themes/platformbase/images/time.png) no-repeat left center; }
.infoWindow p.venue { background: url(http://silentevents.com/wp-content/themes/platformbase/images/location.png) no-repeat left center; }
.info span.tickets a { font-weight: 100 !important; text-transform: lowercase !important; color: #fff !important; padding: 3px 5px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; font-size: 12px !important; background: -webkit-linear-gradient(top, #9603d5, #4618aa); background: -moz-linear-gradient(top, #9603d5, #4618aa); background: -o-linear-gradient(top, #9603d5, #4618aa); background: linear-gradient(top, #9603d5, #4618aa); }
.infoWindow .date p.day { font-size: 1.4em; }
.infoWindow .info { float: left; padding-top: 3px; margin-left: 15px; }
.infoWindow .info h3 { font-size: 1em; font-weight: bold; border-bottom: 1px solid #ccc; padding-bottom: 8px; }


.fpost .post-header { width: 412px; }
